| FlatBuffers An open source project by FPL.

Public Member Functions | Public Attributes | List of all members
flatbuffers::FlatBufferBuilder::StringOffsetCompare Struct Reference

## Public Member Functions
bool | operator() (const Offset< String > &a, const Offset< String > &b) const
| StringOffsetCompare (const vector_downward &buf)

## Public Attributes
const vector_downward * | buf_

The documentation for this struct was generated from the following file:

- flatbuffers.h